/* .privacy_policy .banner_wrapper {
  width: 100%;
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

  display: flex;
  align-items: center;
  justify-content: center;

  position: relative;
  overflow: hidden;
}

.privacy_policy .banner_wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgb(0 0 0 / 60%);
}

.privacy_policy .banner_heading {
  text-align: center;
  position: relative;
  z-index: 5;
  margin-bottom: 0;
}

.privacy_policy  .privacy_content{
    padding: 20px 0px;
}

.privacy_policy .privacy_content .intro_text  {
    color: #707070;
    font-size: 16px;
}

.privacy_policy  .privacy_content .heading {
    font-size: 20px;
    color: #DB0F0F;
    font-weight: 700;
}

.privacy_policy  .privacy_content .dark_text {
    color: #707070;
    font-size: 16px;
    font-weight: 500;
}
@media(min-width:0px) and (max-width:574px){
    .privacy_policy  .privacy_content .heading {
    font-size: 15px;
  
}
.privacy_policy .privacy_content .intro_text {
    font-size: 14px;
    text-align: justify;
}
.privacy_policy  .privacy_content .dark_text {

    font-size: 14px;
    
}
}

@media(min-width:575px) and (max-width:767.98px){
    .privacy_policy  .privacy_content .heading {
    font-size: 17px;
  
}
.privacy_policy .privacy_content .intro_text {
    font-size: 15px;
    text-align: justify;
}
.privacy_policy  .privacy_content .dark_text {

    font-size: 15px;
    
}
}

@media(min-width:768px) and (max-width:991px){
    .privacy_policy  .privacy_content .heading {
    font-size: 18px;
  
}
.privacy_policy .privacy_content .intro_text {
    font-size: 16px;
    text-align: justify;
}
.privacy_policy  .privacy_content .dark_text {

    font-size: 16px;
    
}
} */